img{
	border:none;
}

strong{
	color:#3c3c3c;
}



#topStore{
width:600px;
margin:0 auto;
}

#menuStore{
width:625px;
margin:1em auto 4em auto;
}

#partLogo{
width:625px;
margin:0 auto;
text-align:center;
}

.storeList{
clear:both;
margin:3em 0 0 0;
}

.menuA{
width:150px;
height:20px;
margin-left:3px;
background-color:#e9e9e9;
font-size:8.5pt;
font-weight:bold;
text-align:center;
float:left;
border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
}

.menuB{
width:150px;
height:60px;
margin-left:3px;

text-align:center;
float:left;
}

#mainInfo{
	margin:0 auto;
	padding:0;
	text-align:left;
}

.productList{
width:97%;
margin:1em auto;
padding-left:1em
}

.fontSmall{
	font-size:7.5pt;
	color:#3c3c3c;
}

.price{
font-weight:bold;
color:#0065ac;
}

.partEbody li{
margin-bottom:1em;
}

.partC{
clear:both;
margin:2em 0 0 0;
}

h3, h4 {
border-bottom:1px solid #91c640;
margin:1em 0;
padding-left:1em;
clear:both;
}

.partC h4{
border-left:5px solid #91c640;
border-bottom:1px solid #91c640;
width:90%;
padding:0 0 0 1em;
}

.storeList h4{
border-left:5px solid #c13f45;
border-bottom:1px solid #c13f45;
width:90%;
padding:0 0 0 1em;
}

.textSearch h4{
border:none;
margin:0;
padding:0;
font-size:10pt;
font-weight:normal;
}

#info{
width:730px;
}

.grayCell{
background-color:#dde4f2;
}



#mainInfo li, .storeList li{
margin-bottom:1em;
}

.boxSearchion{
	height:120px;
	border:1px solid #cccccc;
	margin-bottom:2em;
	padding:0 0 0 1em;
	background:url(../store/images/bg-ion.gif) no-repeat;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;

}

.imgSearch{
	float:right; 
	width:185px;
}

.textSearch{
	float:left;
	width:500px;
}

.detailTable{
padding:0px;
margin:0 auto;
}

.detailTable .price{
font-size:12pt;
color:#ff0000;
font-weight:bold;
}

.bold{
font-weight:bold;
}

.red{
color:#0065ac;
}
